/*
DTC 475
Final Project
Team: Dapper Dingoes
Project: Without Light
Members: Ian Williams, Kara Hatton, Nate Nienaber, Garrett Johnson, Cory Blystone, Katelyn Lindsey
*/

body {
	background-color: #000000;
	background-image: url(images/lightbulb.png);
	background-size: cover;
	background-attachment: fixed;
	background-position: left center;
	/*line-height: 140%;*/
}

div {
	width: 80%;
	margin: 20px auto;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	color: #ffffff;
	background-color: #000000;
}


#wrapper {
	margin: auto;
}

/* DIVS */
/*
#title, #artistStatement, #team, ul {
	margin: auto;
}*/

#artistStatement, #howToPlay, #anxietyResources {
	width: 70%;
	margin-top: 50px;
	font-size: 110%;
	min-width: 280px;
}

#artistStatement, #list, #howToPlay, #anxietyResources {
	text-align: justify;
	line-height: 140%;
}

#artStateTitle, #howPlayTitle, #resourcesTitle {
	font-size: 130%;
}

#list {
	width: 60%;
	/*max-width: 400px;*/
	min-width: 250px;
	margin-bottom: 40px;
	padding-bottom: 20px;

}


/* IMAGES */

#logo {
	width: 60%;
	min-width: 220px;
	max-width: 600px;
	margin: 40px auto;
	/*margin-top: 60px;*/
	padding: 20px;
}

#wasdGraphic {
	width: 35%;
	min-width: 180px;
	max-width: 300px;
	text-align: left;
	margin: 0;
	padding: 0;
}

img {
	width: 100%;
}


/* TITLE */
#titleName {
	display: block;
	font-size: 700%;
	font-family: 'Amatic SC', sans-serif;
}

#titleCap {
	display: block;
	font-size: 110%;
	font-style: italic;
}


/* LIST */

ul {
	display: block;
	list-style-type: none;
	text-align: left;
	margin: 10px auto;

}


/* LINK */
#gameButton {
	display: inline-block;
	border: 2px solid white;
	text-align: center;
	padding: 10px 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 140%;
}

.resource {
	margin-left: 30px;
}

a:link, a:visited {
	/*background-color: #282828;*/
	color: white;
	text-decoration: none;
}

a:hover, a:active {
	/*background-color: #C0C0C0;
	color: black;*/
	color: white;
	text-decoration: none;
}

a.resource:hover, a.resource:active {
	/*background-color: #C0C0C0;
	color: black;*/
	color: white;
	text-decoration: underline;
}





